Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000313KdenliveRenderingpublic2008-11-07 16:522008-11-12 22:22
Reporterel_jefe 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.0 
Summary0000313: NTSC widescreen is compressed, looks 'skinny' (maybe related to bug 245)
DescriptionWidescreen footage captured with Kino looks fine in Kino but looks 'tall' or 'skinny' in KDEnlive and when rendered. I am unable to change the aspect ratio in the software.

4:3 footage from a point-and-shoot camera gets stretched 'wide' and looks like people are fat.
Additional InformationThis may be related to bug 245 but it may also be a problem with the widescreen footage, which looks 'skinny/tall' when viewed in Kaffeine as well as in KDEnlive. Example files are attached if they help.
TagsNo tags attached.
Build/Install Method
Attached Files? file icon widescreen_ntsc_looks_skinny.dv [^] (1,920,000 bytes) 2008-11-08 04:40
? file icon 4x3_15fps_looks_pretty_good_was_wide.avi [^] (1,924,064 bytes) 2008-11-08 04:41
png file icon previews.png [^] (716,123 bytes) 2008-11-08 04:41

- Relationships
related to 0000245closedddennedy Pixel Aspect Ration problem in PAL Wide profile 

-  Notes
(0000856)
el_jefe (reporter)
2008-11-07 17:03

Unable to find a small-enough file to upload :( will capture new footage soon and upload it then.
(0000858)
ddennedy (developer)
2008-11-07 19:36

Are you using a Raw DV file (.dv) or DV AVI file?

If AVI, this is a duplicate of 245.
(0000868)
el_jefe (reporter)
2008-11-08 04:46

> Are you using a Raw DV file (.dv) or DV AVI file?
Per Kino (and the extension) this is a Raw DV file that I've captured; I uploaded an example "widescreen_ntsc_looks_skinny.dv" The other file is a 4:3 shot taken with a point-and-shoot camera, which is used often enough (sad I know); before it was stretched to make people look fat but it looks pretty good since I compiled earlier today 2008 11 07. The third file is a screenshot of how the two files should look (on the right) and how KDEnlive displays the widescreen shot (makes it look tall). Note Kaffeine also makes that footage look tall so maybe I need to capture it differently?
(0000872)
ddennedy (developer)
2008-11-08 10:12

I just committed fixes to MLT SVN. Please update and test. I found a problem even with Raw DV as a result of some changes in ffmpeg in recent weeks.
(0000878)
el_jefe (reporter)
2008-11-08 16:32

> I just committed fixes to MLT SVN. Please update and test.
That seems to have worked wonderfully, thanks Dan and team! I think this bug can be closed.
(0000894)
madsdyd (administrator)
2008-11-08 19:11

Fixed in mlt svn rev 1227 and kdenlive 2636

- Issue History
Date Modified Username Field Change
2008-11-07 16:52 el_jefe New Issue
2008-11-07 17:03 el_jefe Note Added: 0000856
2008-11-07 19:36 ddennedy Note Added: 0000858
2008-11-08 04:40 el_jefe File Added: widescreen_ntsc_looks_skinny.dv
2008-11-08 04:41 el_jefe File Added: 4x3_15fps_looks_pretty_good_was_wide.avi
2008-11-08 04:41 el_jefe File Added: previews.png
2008-11-08 04:46 el_jefe Note Added: 0000868
2008-11-08 10:12 ddennedy Note Added: 0000872
2008-11-08 16:32 el_jefe Note Added: 0000878
2008-11-08 19:10 madsdyd Relationship added related to 0000245
2008-11-08 19:11 madsdyd Note Added: 0000894
2008-11-08 19:11 madsdyd Status new => closed
2008-11-08 19:11 madsdyd Resolution open => fixed
2008-11-08 19:11 madsdyd Fixed in Version => Recent git
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker